img
    {
    display: inline;
    border-style:none;
    } 
@font-face
    {
    font-family: Century Gothic;
    src: url(/files/GOTHIC.TTF);
    }
body
    {
    color:#fff;
    min-width:700px;
    width:auto;
    cursor:default;
    font-family: Century Gothic, Arial;
    font-size:16px;
    background-color:#000000;
    margin:0px;
    padding-top:0px;
    }
hr
    {
    color:#000000;
    width:95%;
    }
p
    {
    text-align:left;
    }
A:link
    {
    text-decoration: none;
    font-weight:bold;
    color: #0098db;
    transition:color .5s;
    -webkit-transition:color .5s; /* Safari */
    }
A:visited
    {
    text-decoration: none;
    color: #0098db;
    }
A:active
    {
    text-decoration: none;
    color: #0098db;
    }
A:hover
    {
    text-decoration: none;
    color: #fff;
    }
.navigation
    {
    min-width:320px;
    max-width:1500px;
    width:100%;
    margin:0 auto;
    background-image:url(/website-images/black.jpg);
    text-align:center;
    padding: 5px 20px 10px 0;
    color:#FFFFFF;
    top:0px;
    }
.banner
    {
    padding:0 0 0 30px;
    text-align:left;
    color:#0098db;
    font-size:36px;
    font-family:Century Gothic,Arial;
    }
.banner A:link
    {
    color: #0098db;
    transition:color .5s;
    -webkit-transition:color .5s; /* Safari */
    }
.banner A:visited
    {
    color: #0098db;
    }
.banner A:active
    {
    color: #0098db;
    }
.banner A:hover
    {
    color: #FFFFFF;
    }
.tagline
    {
        margin: 0 auto;
    padding:0 10px 0 40px;
    text-align:left;
    color:#FFFFFF;
    font-size:15.2px;
    font-family:Century Gothic,Arial;
    }
.content
    {
    padding: 0;
    margin: 0 0 0 -5px;
   /* background-color:#FFFFFF; */
  perspective: 1px;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  top: 0;
  bottom: 0;
    }
.bannerimg
    {
    text-align:center;
    min-width:100%;
   /* max-width:1500px; */
    z-index:0;
    top:0;
    margin:0 0 -15px 0;
    }
    .contentimg
    {
        float:right;
        max-width:800px;
    }
.speech
    {
    max-width:1200px;
    background:#333333;
    padding: 15px 30px 25px 30px;
    margin:0 auto;
  transform: translateZ(0);
    z-index:1;
    }
.speechodd
    {
    max-width:1200px;
    width:100%;
    background-color:#cccccc;
    padding: 20px 0 10px 0;
    margin: 0 auto 20px auto;
    }
.biodiv {
    float: right;
    margin-left: 25px;
    margin-bottom: 10px;
    min-width: 250px;
    max-width: 500px;
    min-height: 250px;
    width: 100%;
}
.bioimg {
    width: 100%;
    border-radius:5%;
    transition:border-radius .5s, filter .5s, z-index .5s; 
    -webkit-transition:border-radius .5s, filter .5s, z-index .5s;   /* Safari */
}
.bioimg:hover
    {
    border-radius:15%;
    }
.footer
    {
    min-width:inherit;
    font-size:14px;
    min-height:23px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    background-image:url(/website-images/black.jpg);
    text-align:center;
    padding:15px 0;
    color:#FFFFFF;
    z-index:1;
    margin-top:-13px;
    font-family:Century Gothic,Arial;
    }
.footer p
    {
    text-align:center;
    max-width:100%;
    }
.footerlink
    {
    margin-bottom:20px;
    }
.homeimg
    {
    min-width:320px;
    max-width:1500px;
    max-width:100%;
    }
#link
    {
    color:#0098db;
    transition:color .5s;
    -webkit-transition:color .5s; /* Safari */
    }
#link:hover
    {
    color:#FFFFFF;
    }
.navlink
    {
    display:inline;
    background-color:#0098db;
    color:#ffffff;
    padding:10px 20px;
    margin:0 10px 25px 0px;
    transition:background-color .5s;
    -webkit-transition:background-color .5s; /* Safari */
    }
.navlink:hover
    {
    background-color:#000080;
    }
.navlink A:link
    {
    color:#ffffff;
    }
.navlink A:visited
    {
    color:#ffffff;
    }
.navlink A:active
    {
    color:#ffffff;
    }
    .navlink A:hover
    {
    color:#ffffff;
    }
    
    .navbutton
    {
    background-color:#000;
    color:#ffffff;
    padding:7px 10px;
    margin:0 2px 2px 0;
    transition:background-color .5s;
    -webkit-transition:background-color .5s; /* Safari */
    }
.navbutton:hover
    {
    background-color:#0098db;
    }
.navbutton A:link
    {
    color:#ffffff;
    }
.navbutton A:visited
    {
    color:#ffffff;
    }
.navbutton A:active
    {
    color:#ffffff;
    }
    .navbutton A:hover
    {
    color:#ffffff;
    }
h1
    {
    margin:0px;
    padding:0px;
    height:0px;
    display:block;
    text-indent:-9000px;
    font-size:0.1em;
    }
h2
    {
    margin:0px;
    font-size:25px;
    font-weight:normal;
    padding:0px;
    }
h3
    {
    margin:0px;
    font-size:23px;
    font-weight:normal;
    }
h4
    {
    margin:0px;
    font-size:16px;
    }
.bluetitle
    {
    margin:0px;
    font-size:27px;
    margin-top:5px; 
    color:#000080; 
    text-shadow: black 0.5px 0.5px 0.5px;
    font-family: Century Gothic, Arial;
    }
.lrgtitle
    {
    margin:0px;
    font-size:38px;
    color:#000080;
    font-family: Century Gothic, Arial;
    }
.maintitle
    {
    margin:0px;
    font-size:27px;
    color:#000080;
    font-family: Century Gothic, Abarial;
    }
.subtitle
    {
    margin:0px 0px 10px 0px;
    font-size:23px;
    font-weight:bold;
    color:#0098db;
    font-family: Century Gothic, Arial;
    }
.mintitle
    {
    margin:0px;
    font-size:14px;
    color:#333333;
    font-family: Century Gothic, Arial;
    }
.social
    {
    margin:5px;
    }

#flex
    {
    column-width:300px;
    column-left: 400px;
    column-right: 400px;
    column-gap: 25px;
    column-count:3;
    -webkit-column-width:300px;
    -webkit-column-left: 400px;
    -webkit-column-right: 400px;
    -webkit-column-gap: 25px;
    -webkit-column-count:3;
    -moz-column-width:300px;
    -moz-column-left: 400px;
    -moz-column-right: 400px;
    -moz-column-gap: 25px;
    -moz-column-count:3;
    }
.article
    {
    min-width:33%;
    max-width:100%;
    max-width:640px;
    min-width:250px;
    width:100%;
   /* display: inline-block; */
    margin-bottom:25px;
   position: relative; 
    }
.articleimg
    {
    z-index:1;
    width:100%;
    margin-bottom:-5px;
    border-radius:5%;
    filter: grayscale(0%); 
    transition:border-radius .5s, filter .5s, z-index .5s; 
    -webkit-transition:border-radius .5s, filter .5s, z-index .5s;   /* Safari */
    }
.articleimg:hover
    {
    z-index:0;
    width:100%;
    margin-bottom:-5px;
    border-radius:15%;
    filter: grayscale(0%);
    }
    
#workflex
    {
    column-width:700px;
    column-left: 750px;
    column-right: 750px;
    column-gap: 25px;
    column-count:2;
    -webkit-column-width:700px;
    -webkit-column-left: 750px;
    -webkit-column-right: 750px;
    -webkit-column-gap: 25px;
    -webkit-column-count:2;
    -moz-column-width:700px;
    -moz-column-left: 750px;
    -moz-column-right: 750px;
    -moz-column-gap: 25px;
    -moz-column-count:2;
    }
.workarticle
    {
    min-width:47%;
    max-width:100%;
    max-width:740px;
    min-width:250px;
    width:100%;
   /* display: inline-block; */
    margin:0 auto 25px auto;
   position: relative;
    }
.workarticleimg
    {
    z-index:1;
    width:100%;
    margin-bottom:-5px;
    border-radius:5%;
    filter: grayscale(0%); 
    transition:border-radius .5s, filter .5s, z-index .5s; 
    -webkit-transition:border-radius .5s, filter .5s, z-index .5s;   /* Safari */
    }
.workarticleimg:hover
    {
    z-index:0;
    width:100%;
    margin-bottom:-5px;
    border-radius:15%;
    filter: grayscale(0%);
    }
    
    
.articlettl
    {
    z-index:0;
   position: inherit; 
    width:100%;
    height:inherit;
    margin:auto;
    text-align:center;
    font-size:20px;
    font-family:Century Gothic, Arial;
    color:#000000;
    margin-top:-55%;
    margin-bottom:50%;
    }
.articlettl span
    {
    z-index:0;
   color: white; 
   font:Century Gothic, Sans-Serif; 
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
    }
.articletxt
    {
    margin:0 0 10px 0;
    padding:0 0 0 0;
    min-height:25px;
    }
.heart
    {
    margin:5px;
    width:20px;
    height:20px;
    }
.likes
    {
    color:#9e9e9e;
    }